.bg-color {
    position: relative;
  display: flex;
    align-items: center;
}
.bg-color:after {
    content:" ";
    width: 600px;
    height:100%;
    background-color: #c7865b;
    position: absolute;
    right: 0;
  top: 0;
}
.bg-color-left {
    position: relative;
  display: flex;
    align-items: center;
}
.bg-color-left:after {
    content:" ";
    width: 600px;
    height:100%;
    background-color: #c7865b;
    position: absolute;
    left: 0;
  top: 0;
}

.bg-image {
    position: relative;
    z-index: 9;
}
@media(min-width:1440px){
  .bg-color:after {
    content:" ";
    width: 700px;
  }
  .bg-color-left:after {
    content:" ";
    width: 700px;
  }
}
@media(min-width:1980px){
  .bg-color:after {
    content:" ";
    width: 900px;
  }
  .bg-color-left:after {
    content:" ";
    width: 900px;
  }
}
@media(min-width:2500px){
  .bg-color:after {
    content:" ";
    width: 1100px;
  }
  .bg-color-left:after {
    content:" ";
    width: 1200px;
  }
}
@media(max-width:1299px){
  .bg-color:after {
    content:" ";
    width: 500px;
  }
  .bg-color-left:after {
    content:" ";
    width: 500px;
  }
}